@import  url("import.css");
.fullwidthbanner-container.roundedcorners img {
  width: 100%;
  height: auto;
}
.flexwrap{
	display:flex
}
.flexwrap-columns {
	display:flex;
	flex-direction:column;
}
p.scholarshiplist{
    font-size:70%;   
}
.specialbold{
	font-weight:700;
}
table.cellborders td{
	border:solid 1px
}
div.articulation-block p {
  margin: 0;
}
div.articulation-block {
	margin-bottom:15px
}
p.indented {
  margin-left: 3%;
}
p.bodytextnscentered{
	text-align:center
}

<!-- imported styles -->
.titlepage
{
    font-weight:bold;
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:3pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;

}
.titlesmall
{
    font-weight:bold;
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:3pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.bodytextcentered
{
    
    
    margin-top:12pt;
    margin-bottom:0cm;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;


}
.navheading
{
    font-weight:bold;
    
    margin-top:24px;
    margin-bottom:1px;
    margin-left:0pt;
    margin-right:0px;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:6px;
    padding-right:0pt;
}
.navitem
{
    
    margin-top:3px;
    margin-bottom:3px;
    margin-left:15px;
    margin-right:20px;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
    text-indent:-10px;

}
.heading2centered
{
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.bodytextnscentered
{

    
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.directory
{
    
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.directoryright
{

    
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
    text-align:right;
}
.bodytextns
{
    
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.bodytext
{
    
    
    margin-top:12pt;
    margin-bottom:0cm;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.specialbold
{
    display:inline;
    font-weight:bold;
    color:inherit;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.bodytextnsindented
{
    
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0.5cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.subheading
{

    font-weight:bold;
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
ol.listnumber
{
    list-style-type:Decimal;
    list-style-position:outside;
    margin-top:12px;
    margin-bottom:0px;
}
li.listnumber
{

    
    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
ol.listalpha2
{
    list-style-type:Lower-Alpha;
    list-style-position:outside;
    margin-top:12px;
    margin-bottom:0px;
}
li.listalpha2
{

    
    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.smalltext
{
    
    margin-top:1pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
ul.listbullet3
{
    list-style-type:Disc;
    list-style-image:none;
    list-style-position:outside;
    margin-top:12px;
    margin-bottom:0px;
}
li.listbullet3
{

    
    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0pt;
    margin-right:1.9cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.underlined
{
    display:inline;

    text-decoration:underline;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.bodytextindented
{
    
    
    margin-top:12pt;
    margin-bottom:0pt;
    margin-left:0.5cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;

}
.table
{
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
ul.listbullet
{
    list-style-type:Disc;
    list-style-image:none;
    list-style-position:outside;
    margin-top:12px;
    margin-bottom:0px;
}
li.listbullet
{
    
    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.bolditalic
{
    display:inline;
    font-style:italic;
    font-weight:bold;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
ul.listbullet2
{
    list-style-type:Disc;
    list-style-image:none;
    list-style-position:outside;
    margin-top:12px;
    margin-bottom:0px;
}
li.listbullet2
{
    
    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
.emphasis
{
    display:inline;
    font-style:italic;
    color:inherit;

    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.listcontinue
{
    display:block;


    



    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
.xsmalltext
{

    




    margin-top:1pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
.smalltextns
{

    




    margin-top:1pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
.superscript
{
    display:inline;
    
    color:inherit;
    vertical-align:super;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.list
{
    display:block;


    



    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0cm;
    margin-right:20px;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
ol.listnumber2
{
    list-style-type:Decimal;
    list-style-position:outside;
    margin-top:12px;
    margin-bottom:0px;
}
li.listnumber2
{

    



    
    margin-top:12px;
    margin-bottom:0px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}

.smalltextnsindented
{

    




    margin-top:1pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;

    text-indent:0.5cm;

}
.departmentheading
{

    




    margin-top:12px;
    margin-bottom:6px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:3pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
.degreeheading
{

    font-weight:bold;
    




    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;



}
.programcode
{

    font-weight:bold;
    




    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.degreerequirementsheading
{
    font-style:italic;
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.semester
{
    font-weight:bold;
    
    
    margin-top:6pt;
    margin-bottom:6pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.table
{
    
    margin-top:0pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
    text-align:right;
}
.facultyns
{
    
    margin-top:1pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.symbols
{
    display:inline;
    font-family:"Symbol", verdana, arial, helvetica, sans-serif;
    
    color:inherit;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.index1
{
    font-weight:bold;
    
    
    margin-top:0cm;
    margin-bottom:0cm;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:3pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.coursetitle
{
    font-weight:bold;
    
    margin-top:6pt;
    margin-bottom:6pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.coursedescription
{
    
    
    margin-top:0cm;
    margin-bottom:0cm;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.faculty
{
    
    margin-top:12pt;
    margin-bottom:0pt;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.indexheading
{
    font-weight:bold;
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:12pt;
    padding-bottom:6pt;
    padding-left:0pt;
    padding-right:0pt;
}
.indexlink
{
    font-style:italic;
    
    
    margin-top:0cm;
    margin-bottom:0cm;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.indexatoz
{
    font-weight:bold;
    
    margin-top:12px;
    margin-bottom:12px;
    margin-left:0pt;
    margin-right:0pt;
    padding-top:6pt;
    padding-bottom:6pt;
    padding-left:6pt;
    padding-right:6pt;
}
.index2
{
    
    
    margin-top:0cm;
    margin-bottom:0cm;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.index3
{
    

    margin-top:0cm;
    margin-bottom:0cm;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
}
.toc
{
    
    
    margin-top:0cm;
    margin-bottom:0cm;
    margin-left:0cm;
    margin-right:0cm;
    padding-top:0pt;
    padding-bottom:0pt;
    padding-left:0pt;
    padding-right:0pt;
    text-indent:6pt;
}

